/* SITE CORE STYLES
=================== */
html {
  font-size: 62.5%;
}

body { background: #ffffff; }


/* Website Struture
=================== */
header {
  width: 980px;
  max-width: 980px;
  height: 689px;
  margin: 0 auto;
  position: relative;
}

.container {
  position: relative;
}

.banner-container {
  position: absolute;
  top: 0;
  width: 100%;
  height: 300px;
  background: url(bodybg.png) center top repeat-x;
  z-index: 1;
}

.inner-container {
  width: 980px;
  max-width: 980px;
  margin: 0 auto;
}

.content-footer {
  position: relative;
  width: 100%;
  height: 100px;
  clear: both;
}


/* Slideshow
============ */
.header-slideshow {
  position: absolute;
  width: 100%;
  height: 689px;
  top: 0;
  left: 0;
}

/* Home link within the header */
.home-link {
  width: 223px;
  height: 125px;
  left: 0;
  top: 5px;
  background: url(home-link.png) center top no-repeat;
}

.content-container {
  position: relative;
  min-height: 200px;
  padding: 20px 0;
}


/* Log in Link
============== */
.login-link a {
  position: absolute;
  top: 4px;
  right: 10px;
  line-height: 1.8;
  text-align: right;
  padding: 3px 5px;
  z-index: 101;
}

.login-responsive {
  display: none;
}


/* Footer
========= */
footer {
  background: #0101b6;
}


/* Navigation
============= */
.main-nav {
  position: absolute;
  width: 744px; /*  Change width for horizontal nav  */
  height: auto;
  top: 31px;
  left: 235px;
  margin: 0 auto;
  outline: none;
  z-index: 101;
}

.main-nav h2 {
  display: none;
}

.main-nav ul {
  padding: 0;
  margin: 0;
}

.main-nav ul li {
  position: relative;
  display: block;
  width: 108px;  /* Width of image/button */
  height: 90px;
  background: url(nav.png) left top no-repeat; /* An image sprite with all navigation buttons in */
  cursor: pointer;
  float: left;
  margin-right: 19px;
}

.main-nav ul li a {
  display: block;
  width: 100%;
  padding-top: 60px;
  height: 30px;
  color: #545454;
  text-align: center;
  font-weight: bold;
}

/* Change the background position to show the correct image for each navigation button within the sprite */
.main-nav .home-btn { background-position: 0 0; z-index: 200; }
.main-nav .ps_topic_slug_about-us { background-position: -127px 0; z-index: 199; }
.main-nav .ps_topic_slug_key-information { background-position: -254px 0; margin-right: 20px;; z-index: 198; }
.main-nav .ps_topic_slug_news-and-events { background-position: -382px 0; z-index: 197; }
.main-nav .ps_topic_slug_parents { background-position: -509px 0; z-index: 196; }
.main-nav .ps_topic_slug_children { background-position: -636px 0; z-index: 195; margin-right: 0; }


.main-nav .home-btn:focus, .main-nav .home-btn:hover { background-position: 0 bottom; }
.main-nav .ps_topic_slug_about-us:focus, .main-nav .ps_topic_slug_about-us:hover { background-position: -127px bottom; }
.main-nav .ps_topic_slug_key-information:focus, .main-nav .ps_topic_slug_key-information:hover { background-position: -254px bottom; }
.main-nav .ps_topic_slug_news-and-events:focus, .main-nav .ps_topic_slug_news-and-events:hover { background-position: -382px bottom; }
.main-nav .ps_topic_slug_parents:focus, .main-nav .ps_topic_slug_parents:hover { background-position: -509px bottom; }
.main-nav .ps_topic_slug_children:focus, .main-nav .ps_topic_slug_children:hover { background-position: -636px bottom; }



/* Pop Ups */

/* Styles for ALL pop-up menus added here, styles for individual menus added below */
.main-nav ul li ul {
  position: absolute;
  display: none;
  top: 85px;
  left: -23px;
  text-align: center;
  border: solid 2px #000083;
  border-radius: 5px; /* Remove if navigation doesn't have a border radius */
  background-color: #ffffff;
  z-index: 102;
}

.main-nav ul li ul,
.main-nav ul li ul li {
  width: 150px;
}

.main-nav ul li.ps_nav-top-level:focus ul,
.main-nav ul li.ps_nav-top-level:hover ul {
  display: block;
}

.main-nav ul li.ps_nav-top-level:focus ul ul,
.main-nav ul li.ps_nav-top-level:hover ul ul {
  display: none;
}

.main-nav li ul li {
  display: block;
  width: 100%;
  height: auto; /* Resets the height from the main li buttons */
  padding: 0;
  margin: 0;
  text-indent: 0;
  background: none;
}

.main-nav li ul li:first-child { /* Remove if navigation doesn't have a border radius */
  border-radius: 2px 2px 0 0; /* Applies a border radius to first li in pop-up */
}

.main-nav li ul li:last-child { /* Remove if navigation doesn't have a border radius */
  border-radius: 0 0 2px 2px; /* Applies a border radius to last li in pop-up */
}

.main-nav li ul li:focus,
.main-nav li ul li:hover {
  background-color: #0101b6; /* Applies a background colour for pop-up li's */
}

.main-nav li ul li:only-child:focus,
.main-nav li ul li:only-child:hover { /* Remove if navigation doesn't have a border radius */
  border-radius: 2px; /* Applies a border radius on focus/hover if it is the only item in the pop-up */
}


/* To style the links in the pop up menus
   Styles for ALL menus added here, styles for individual menus added below */
.main-nav li ul li a {
  display: block;
  width: auto;
  color: #0101b6;
  font-weight: bold;
  padding: 3px 7px;
  height: auto;
  margin: 0;
  text-decoration: none;
  text-shadow: none;
}


/* To style the hover effects for the links in the popup menus
   Styles for ALL menus added here, styles for individual menus added below */
.main-nav li ul li a:focus,
.main-nav li ul li a:hover {
  color: #ffffff;
}



/* Policy & PrimarySite Link
============================ */
.footer-links {
  position: relative;
  width: 970px;
  height: 45px;
  margin: 0 auto;
  top: 10px;
}

.footer-links ul {
  list-style: none;
}

.footer-left li {
  display: inline-block;
  margin-right: 20px;
}

.footer-left {
  float: left;
}


/* News Styles
============== */
.news-items {
  width: 830px;
}


/* Scroll To Top Button
======================= */
.scroll-top {
  color: #ffffff;
  border: 1px solid #000000;
  border-bottom: none;
  background-color: #00006a;
  z-index: 165;
}

.scroll-top:hover {
  background-color: #000000;
  color: #f4b800;
}


/* Additional Styles
==================== */
/* Google Translator */
#google_translate_element {
  position: absolute;
  height: 26px;
  top: 50px;
  left: 0;
}

.goog-te-gadget-simple {
  width: 168px;
  height: 30px;
  border: 1px solid #0101b6 !important;
  border-radius: 12px;
}

.goog-te-gadget-simple span {
  display: inline-block;
  line-height: 2.4;
}

.goog-te-menu-value span:first-child {
  width: 112px;
}

.goog-te-menu-value span + img + span {
  color: #0101b6 !important;
  border-left-color: #0101b6 !important;
}

.goog-te-menu-value > span + img + span {
  height: 21px;
  line-height: 1.8;
  margin-top: 5px;
}

.goog-te-banner-frame {
  position: absolute!important;
  top: -40px!important;
}


/* Google Search
================ */
.google-search {
  position: absolute;
  top: 50px;
  right: 0;
}

.google-search input[type="text"] {
  width: 156px!important;
  height: 25px;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.8;
  padding: 4px 6px!important;
  border-radius: 12px;
  border: 1px solid #0101b6 !important;
  vertical-align: middle;
  position: relative;
  left: 15px;
}

.google-search input[type="submit"] {
  width: 55px;
  height: 35px;
  text-indent: -9999em;
  border: 0;
  border-radius: 0 12px 12px 0;
  background: #0101b6 url(search-button.png) 10px top no-repeat;
  vertical-align: middle;
}

.google-search input:focus[type="submit"],
.google-search input:hover[type="submit"] {
  background-position: -35px top;
}

.motto {
  position: absolute;
  top: 0;
  left: 0;
  width: 980px;
}

/* IE STYLES
============ */
/* IE 9 */
.ie9 {}
